export declare function useApiStore(): {
    readonly backendUrls: {
        portalBackendUrl: string;
        netSuiteBackendUrl: string;
        businessesBackendUrl: string;
        inventoryBackendUrl: string;
        foodMarketHubUrl: string;
        menuV4BackendUrl: string;
        dataBackendUrl: string;
    };
    refreshAuth(token: string): Promise<any>;
};
